hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira Ajisaka (JIRA)" <j...@apache.org>
Subject [jira] [Created] (HADOOP-15993) Upgrade Kafka version in hadoop-kafka module
Date Mon, 10 Dec 2018 08:32:00 GMT
Akira Ajisaka created HADOOP-15993:
--------------------------------------

             Summary: Upgrade Kafka version in hadoop-kafka module
                 Key: HADOOP-15993
                 URL: https://issues.apache.org/jira/browse/HADOOP-15993
             Project: Hadoop Common
          Issue Type: Improvement
          Components: build, security
            Reporter: Akira Ajisaka


Now the version is 0.8.2.1 and it has net.jpountz.lz4:lz4:1.2.0 dependency, which is vulnerable.
(https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-4611)

Let's upgrade.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message